//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportLogger](../index.md)/[AndroidLogger](index.md)

# AndroidLogger

[passport]\
object [AndroidLogger](index.md) : [PassportLogger](../index.md)

## Functions

| Name | Summary |
|---|---|
| [log](log.md) | [passport]<br>open override fun [log](log.md)(logLevel: LogLevel, tag: String, message: String)<br>open override fun [log](log.md)(logLevel: Int, tag: String, message: String)<br>open override fun [log](log.md)(logLevel: LogLevel, tag: String, message: String, th: Throwable)<br>open override fun [log](log.md)(logLevel: Int, tag: String, message: String, th: Throwable) |

## Properties

| Name | Summary |
|---|---|
| [isEnabled](is-enabled.md) | [passport]<br>open override val [isEnabled](is-enabled.md): Boolean = true |
